aboutsummaryrefslogtreecommitdiffstats
path: root/distrib/build-emulator.sh
diff options
context:
space:
mode:
Diffstat (limited to 'distrib/build-emulator.sh')
-rwxr-xr-xdistrib/build-emulator.sh7
1 files changed, 1 insertions, 6 deletions
diff --git a/distrib/build-emulator.sh b/distrib/build-emulator.sh
index dad3dd1..e8d1749 100755
--- a/distrib/build-emulator.sh
+++ b/distrib/build-emulator.sh
@@ -26,13 +26,8 @@ fi
# directory where we'll place the temporary SDL binaries
LOCAL=$CURDIR/local
-cd $CURDIR/sdl
-if ! (ANDROID_QEMU_PATH=$CURDIR/qemu ./android-configure.sh --prefix=$LOCAL && make && make install); then
- echo "ERROR: could not build SDL library, please check their sources"
-fi
-
cd $CURDIR/qemu
-if ! (./android-rebuild.sh --sdl-config=$LOCAL/bin/sdl-config); then
+if ! (./android-rebuild.sh); then
echo "ERROR: could not build the emulator, please check the sources"
fi